/*gallery*/
#gallery ul#show {
  font-size: 0;
  margin: 0 auto 10px;
  letter-spacing: 0;
}

#gallery ul#show li {
  display: inline-block;
  margin: 5px 0 9px 12px;
  border: solid 4px #fff;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.15);
}

#gallery ul#show li span {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

#gallery ul#show li span.lazy {
  position: relative;
  display: block;
}

#gallery ul#show li span a {
  width: 180px;
  height: 120px;
  display: block;
  transition: 0.3s;
  /* background-color:rgba(239,205,227,0.3); */
}

#gallery ul#show li span a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

#gallery .lbg-pics {
  background-color: none !important;
  /* box-shadow: none !important; */
  /* border: solid 5px #fff; */
  box-sizing: border-box;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.15);
}

/*#gallery h2.epnm {
  color: #000;
  font-weight: bold;
  letter-spacing: .1em;
  border-bottom: 3px solid #000;
  margin-bottom: 0.5em;
}

#gallery h2 span.num {
  padding: 0 .2em;
  color: #439139;
  letter-spacing: 0;
  display: inline-block;
}

#gallery h2 span.num strong {
  font-size: 180%;
}*/
#gallery h2 .epnum { background-repeat: no-repeat; background-size: contain; display: inline-block; vertical-align: middle;  width:61px; height: 61px; text-indent: -9999px; margin: 10px 10px 0 10px;}
.gallery1 .epnum {background-image: url(../img/story/ep01.png);}
.gallery2 .epnum {background-image: url(../img/story/ep02.png);}
.gallery3 .epnum {background-image: url(../img/story/ep03.png);}
.gallery4 .epnum {background-image: url(../img/story/ep04.png);}
.gallery5 .epnum {background-image: url(../img/story/ep05.png);}
.gallery6 .epnum {background-image: url(../img/story/ep06.png);}
.gallery7 .epnum {background-image: url(../img/story/ep07.png);}
.gallery8 .epnum {background-image: url(../img/story/ep08.png);}
.gallery9 .epnum {background-image: url(../img/story/ep09.png);}
.gallery10 .epnum {background-image: url(../img/story/ep10.png);}

#gallery h2 .oadate {  display: inline-block; vertical-align: middle; color: #8d380f; font-size: 1.0em; line-height: 1.2em;}

@media all and (min-width: 768px) {
  #gallery h2.epnm {
    font-size: 170%;
  }

  #gallery .lbg-pics {
    height: 399px;
    /* border: solid 10px #fff; */
  }
}

/*//////smp//////*/
@media all and (max-width: 767px) {
	#gallery h2 { padding-top: 10px;}
	#gallery h2 .epnum { width: 40px; height: 40px; margin: 0 10px 0 0;}
	#gallery h2 .oadate {font-size: 0.9em;}

  /*gallery*/
  #gallery ul#show li {
    margin: 1% 1%;
    width: 30%;
    width: -webkit-calc(100% / 3 - 2%);
    width: calc(100% / 3 - 5%);
  }

  #gallery ul#show li span a {
    width: 100%;
    height: 0;
    padding: 66.5% 0 0;
  }

}

@media all and (max-width: 320px) {
  #gallery #bknm li {
    /* width: 22.5%; */
  }

  #gallery ul#show {
    width: 100%;
  }

  #gallery #contents {
    padding: 1%;
  }

  .low div.wrap {
    padding: 4% 0;
  }
}

@media all and (min-width: 768px) {
  #gallery ul#show {
    width: 812px;
    margin: 0 auto;
  }
}

.lbg-close > a > span, .lbg-ftr > p > a > span{
background-color :#5bc5de;
}
#gallery .lbg-pics{box-shadow: 8px 8px #237d93;
}
@media all and (max-width: 767px) {
#gallery .lbg-pics{box-shadow: 4px 4px #237d93;
}


